body {
    font-family:            Verdana, Tahoma, Arial, Helvetica, sans-serif;
    margin:                 0px;
    padding:                0px;
    border:                 none;
}

li {
	font-family:            Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size:              .9em;
}

h1 {
    margin-left:            14px;
    margin-bottom:          5px;
    margin-right:           14px;
}

h2 {
    margin:                 14px;
    font-size:              1em;
}

h3 {
    margin-left:            5px;
    margin-top:             2px;
    margin-bottom:          2px;
}

h4 {
    font-size:              .8em;
    margin-left:            5px;
    margin-top:             2px;
    margin-bottom:          2px;
}

h5 {
    font-size:              .6em;
    margin-left:            5px;
    margin-top:             2px;
    margin-bottom:          2px;
}

p {
    margin:                 14px;
    font-size:              .9em;
}

.logo {
    float:                  left;
    padding:                0px;
    border:                 none;
    margin-left:            10px;
	vertical-align:         middle;
}

#banner {
    display:                block;
    margin:                 0px;
    padding:                0px;
    border:                 none;
    width:                  100%;    
    height:                 60px;
}

.txtcourant {
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-align: justify;
	vertical-align: top;
}

.txtcartouche {
	font-size: 10pt;
	font-style: normal;
	color: #000000;
	text-align: center;
	text-indent: 0px;
}

.txtupdate {
	font-size: 8pt;
	font-style: normal;
	color: #00000;
	text-indent: 10px;
	vertical-align: middle;
}

.txtcopyright {
	font-size: 6pt;
	font-style: normal;
	color: #ffffff;
	text-indent: 0px;
	background-attachment: scroll;	
	background-repeat: no-repeat;
	background-position: right top;
	text-align: right;
	height: 20px;
	background-color: #ffffff;
	vertical-align: middle;
}

.txtableau1 {
	font-size: 8pt;
	font-style: normal;
	color: #004b9c;
	text-align: center;
	vertical-align: middle;
	line-height: 8pt;
}

.txtableau2 {
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	line-height: 8pt;
}

a.menucontextuel {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight : bold;
	color: #b2c9e1;
	text-decoration : none;
	margin:5px;
	padding:5px;
}

a:visited.menucontextuel {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight : bold;
	color: #b2c9e1;
	text-decoration : none;
	margin:5px;
	padding:5px;
}

a:hover.menucontextuel {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight : bold;
	color : #116DF9;
	text-decoration : none;
	margin:5px;
	padding:5px;
}

a.menucontextuelroll {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight : bold;
	color: #004b9c;
	text-decoration : none;
	margin:5px;
	padding:5px;
}

a:visited.menucontextuelroll {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight : bold;
	color: #004b9c;
	text-decoration : none;
	margin:5px;
	padding:5px;
}

a:hover.menucontextuelroll {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10pt;
	font-weight : bold;
	color : #116DF9;
	text-decoration : none;
	margin:5px;
	padding:5px;
}

.habillagemenuleftindex {
	background-image: url(pictures/bodyleft_fond-trans.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: center;
	vertical-align: middle;
}

.habillagemenuleft {
	background-image: url(pictures/menu-gauche-fond-trans.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	vertical-align: top;
}

.habillagemenudroit {
	background-image: url(pictures/menu-droit-fond-trans.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: right;
	vertical-align: middle;
}

.txtmenudroit {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-style: normal;
	color: #000000;
	text-align: center;
	margin:5px;
	padding:5px;
}

.w3 {
	text-decoration: none;
	vertical-align: middle;
}

.nav-p {
    margin:             0px;
}

.nav-cell {
    margin:             10px;
}

.nav-selected {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          11pt;
	font-weight:        bold;
	color:              #DF9700;
    text-decoration:    none;
}

.nav-header {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          12pt;
	font-weight:        bold;
	color:              #FFFFFF;
}

.nav-content {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          11pt;
	color:              #000000;
}

a.nav-content {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          11pt;
	color:              #003366;
	text-decoration:    none;
}

a:visited.nav-content {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          11pt;
	color:              #003366;
	text-decoration:    none;
}

a:hover.nav-content {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          11pt;
	color:              #FF0000;
	text-decoration:    none;
}

.nav-content-small {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          10pt;
	color:              #000000;
}

a.nav-content-small {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          10pt;
	color:              #003366;
	text-decoration:    none;
}

a:visited.nav-content-small {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          10pt;
	color:              #003366;
	text-decoration:    none;
}

a:hover.nav-content-small {
	font-family:        Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:          10pt;
	color:              #FF0000;
	text-decoration:    none;
}

.nav-menu-blue {
    font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #000000;
}

a.nav-menu-blue {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #FFFFFF;
	text-decoration : none;
}

a:visited.nav-menu-blue {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #FFFFFF;
	text-decoration : none;
}

a:hover.nav-menu-blue {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color : #FFCC00;
	text-decoration : none;
}

.nav-menu-gray {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : bold;
	color : #000000;
}

a.nav-menu-gray {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : bold;
	color : #003366;
	text-decoration : none;
}

a:visited.nav-menu-gray {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : bold;
	color : #003366;
	text-decoration : none;
}

a:hover.nav-menu-gray {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : bold;
	color : #116DF9;
	text-decoration : none;
}

.nav-menu {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #000000;
	text-align: center;
	text-indent: 0px;
}

a.nav-menu {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #003366;
	text-decoration : none;
}

a:visited.nav-menu {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #003366;
	text-decoration : none;
}

a:hover.nav-menu {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color : #116DF9;
	text-decoration : none;
}

.nav-footer-blue {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : lighter;
	color : #000000;
}

a.nav-footer-blue {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : lighter;
	color : #003366;
	text-decoration : none;
}

a:visited.nav-footer-blue {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : lighter;
	color : #003366;
	text-decoration : none;
}

a:hover.nav-footer-blue {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: .9em;
	font-weight : lighter;
	color : #FF0000;
	text-decoration : none;
}

.omondo {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bolder;
	color : #0D68B3;
	text-decoration : none;
}

.version {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bolder;
	color : #000000;
	text-decoration : none;
}

.nav-menu-gray-bold {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 8pt;
	font-weight : bold;
	color : #000000;
	text-align: center;
	margin:5px;
	padding:5px;
}

a.nav-menu-gray-bold {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 8pt;
	font-weight : bold;
	color : #003366;
	text-decoration : none;
	text-align: center;
	margin:5px;
	padding:5px;
}

a:visited.nav-menu-gray-bold {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 8pt;
	font-weight : bold;
	color : #003366;
	text-decoration : none;
	text-align: center;
	margin:5px;
	padding:5px;
}

a:hover.nav-menu-gray-bold {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 8pt;
	font-weight : bold;
	color : #116DF9;
	text-decoration : none;
	text-align: center;
	margin:5px;
	padding:5px;
}